.fl-acbs .fl-card-box .fl-card {
	box-shadow: 0 2px 6px 0 rgba(16, 24, 40, 0.06);
}

.acbs h1 {
	font-size: clamp(2rem, 0.38rem + 4.8vw, 3.8rem);
}
.acbs h2 {
	font-size: clamp(1.875rem, 0.8625rem + 3vw, 3rem);
}

.acbs h3 {
	font-size:clamp(1.5rem, 0.87rem + 1.87vw, 2.2rem);
}


.acbs h1, .acbs h2, .acbs h3 {
	margin-bottom: .4em;
	line-height: 1.3em;
}

.acbs h4 {
	margin-bottom: .75em;
	line-height: 1.3em;
}
.acbs h5, .acbs h6 {
	margin-bottom: 1em;
	line-height: 1.3em;
}

.acbs h4 {
	font-size: clamp(1.3rem, 0.895rem + 1.2vw, 1.75rem);
}

.acbs h5 {
	font-size:clamp(1.2rem, 0.93rem + 0.8vw, 1.5rem);
}

.acbs h6 {
	font-size: clamp(1.1rem, 0.965rem + 0.4vw, 1.25rem);
}

.acbs {
	font-size: clamp(1rem, 0.76875rem + 0.5vw, 1.125rem);
	line-height: 1.375em;
}

.page-template-acbs-page-builder div#gr-footer {
	padding-top: 60px;
	margin-top: 0;
}

.acbs .fl-type-sticky_cta {
	--fl-space-y-sm: 32px;
	--fl-space-y: 48px;
}

.acbs .fl-type-sticky_cta.fl-loop-grid-columns-align-center .fl-sticky-cta-media {
	margin-left: auto;
	margin-right: revert-layer;
}

.fl-acbs.acbs .fl-type-sticky_cta.fl-loop-grid-columns-align-center .fl-sticky-cta:has(.fl-sticky-cta-media) {
	align-items: center;
	justify-content: center;
	display: flex;
	gap: 24px;
}

.acbs .fl-type-sticky_cta .fl-sticky-cta-media~.fl-sticky-cta-body {
	flex: 0 1 auto !important;
	margin-right: auto;
}

@media (max-width: 767.98px) {

	.acbs .fl-cta .btn {
		white-space: initial;
	}
	.acbs .btn {
		width: 100%;
	}

	.fl-acbs.acbs .fl-type-sticky_cta.fl-loop-grid-columns-align-center .fl-sticky-cta:has(.fl-sticky-cta-media) {
		gap: 12px;
	}

	.acbs .fl-card-box .fl-card .fl-buttons {
		padding-top: 2rem;
	}

	.acbs .fl-type-sticky_cta {
		--fl-space-y-sm: 24px;
		--fl-space-y: 32px;
	}

}
